#u671
{
	-pie-box-shadow: 0px 8px 8px #7F7F7F;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #5A1E55;
	position: fixed;
}

#u672
{
	background-color: transparent;
	position: fixed;
}

#u675-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u675-4:active p
{
	font-weight: bold;
}

#u678-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u675-4.MuseLinkActive p,#u678-4:active p
{
	font-weight: bold;
}

#u677-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u678-4.MuseLinkActive p,#u677-4:active p
{
	font-weight: bold;
}

#u676-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u677-4.MuseLinkActive p,#u676-4:active p
{
	font-weight: bold;
}

#u679-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u676-4.MuseLinkActive p,#u679-4:active p
{
	font-weight: bold;
}

#u679-4.MuseLinkActive p
{
	font-weight: bold;
}

#u147
{
	border-style: none;
	border-color: transparent;
	background-color: #5A1E55;
}

